#+TITLE: ADEF Construct :EIPR:privacy:@personal:
#+FILETAGS: :atomic:note:

* ADEF Construct :EIPR:privacy:@personal:
:PROPERTIES:
:CREATED: b9be9556-24ec-4df0-b22a-19634632b597
:SOURCE: /home/user/memex/daily/2011-06-22.org
:END:

:CREATED: [2011-06-22 Wed 12:10]
:MODIFIED: [2011-06-22 Wed 14:46]
:IMPORTED: [2023-02-08 Wed 19:22]

ADEF role

Technical support

Incubation in citizen journalism: assumes

ability to sustain itself later on

Supporting one time initiatives

Mobility: learning, capacity building


* Backlinks
- Source: [[file:/home/user/memex/daily/2011-06-22.org][2011-06-22.org]]
